Bug 55361 - Problem with Adaptec AIC-7860 after running for about 24hrs
Problem with Adaptec AIC-7860 after running for about 24hrs
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-30 06:04 EST by Bostjan Lah
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-04 17:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bostjan Lah 2001-10-30 06:04:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
Using kernel-2.4.9-7 (the first update on 7.2).
I have 2 scsi cards in a Dell PowerEdge 2300 an AIC 7890 (scsi0), which
runs 3 hard disks (no problems so far) and an AIC 7860 (scsi1) which runs a
CD ROM (id5) and a DAT tape drive (id6). During the writting of a backup
tape yesterday the following error occured:
(scsi1:0:5:-1) Unexpected busfree, LASTPHASE = 0xe0, SEQADDR 0x48
This actually seems to come from the CD drive
After that my /var/log/messages was filled with:
(scsi1:-1:-1:-1) Referenced SCB 255 not valid during SELTO.
SCSISEQ = 0x5a SEQADDR = 0x9 SSTAT0 = 0x10 SSTAT1 = 0x8a

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
Sorry, didn't try - I am a bit afraid this might not try to do something
also to my hard disks.

Additional info:

The system still worked fine after this problem - I could read tapes, ...
just that the /var/log/messages was growing at an unbeliveable rate - due
to all those messages.
Comment 1 Arjan van de Ven 2001-11-04 17:20:40 EST
We fixed a scsi tape bug in the 2.4.9-13 errata kernel...
Comment 2 Bostjan Lah 2001-11-13 15:53:37 EST
This has not happened again since the upgrade to 2.4.9-13

Note You need to log in before you can comment on or make changes to this bug.